Subject: Bug#848748: Sympy(+sagemath+nipy+~30 more) removal
ahead



missing python{,3}-olefile in Build-Depends.

There is no such package in unstable - was this a typo?

(For me the only failed tests were the two in the bug, and just the patch was enough to fix that.)



Programming list archiving by: Enterprise Git Hosting